.main-block{
    display: block;
    text-align: center;
    margin-top: 50px;
    margin-inline: 50px;
    color: var(--page-text-color);
}

.contact-form{
    display: flex;
    flex-direction: column;
    max-width: 600px;
    margin: auto;
    font-size:large;
}

.contact-form label{
    text-align: left
}


.contact-form input{
    all: unset;
    border: 2px solid black;
    border-radius: 16px;
    padding-inline: 10px;
    text-align: center;
    margin-bottom: 10px;
    background-color:white;
    cursor: pointer;
    color: black;
}

.contact-form textarea{
    all: unset;
    border: 2px solid black;
    border-radius: 16px;
    padding: 10px;
    margin-bottom: 10px;
    min-height: 100px;
    background-color: white;
    overflow-wrap:break-word;
    cursor: pointer;
    color: black;
}

.contact-form input:focus, .contact-form textarea:focus{
    outline: 2px solid var(--header-footer-color);
}

.btn{
    all: unset;
    border: 2px solid black;
    border-radius: 16px;
    padding: 10px;
    background-color: var(--sidebar-btn-bg-color);
    width: 25%;
    max-width: 125px;
    justify-content: center;
    cursor: pointer;
    color: black;
}

.btn:hover{
    background-color: var(--sidebar-btn-hover-bg-color);
    color: var(--sidebar-btn-hover-text-color);
    border-color:white;
}